Subject: Re: Batteries for solar house, How do I maintain them?

From: [email-masked] (WLauzon)
Date: 3 Mar 1995 20:17:44 -0500

You should keep a trickle charge on them at all times, either with a solar
panel or a GOOD charger (not one of those K-mart types that just feeds
about 17 volts to it) that is regulated.  Consider that a good regulated
charger costs almost as much as a small panel and controller, maybe more.
Before you buy these, try to check them out.  Get a hydrometer and make
sure that they are all up around 1.265 to 1.290.  If you find any that are
substantially lower, don't take it.
Buying used batteries can be a tricky business unless you know exactly
what you are getting.  I have seen some go for years, others crap out in a
matter of days.  See if you can find some kind of date code on the
batteries.
BTW, not all UPS batteries are good for solar systems.  Many are NOT deep
cycle - they are intended for a very occasional deep discharge, perhaps
only two or three times a year.  If you can get a model or part number, I
may be able to find out what it is before you buy it.

Warren Lauzon, Arizona Wind & Sun, Inc., Phoenix AZ.  800-964-8881